<?xml version="1.0" encoding="UTF-8"?>
<data-set-spec>
  <parameters>
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ar" id="HOST" gdatype="gchararray" name="خادم قاعدة بيانات" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="az" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="bs" id="HOST" gdatype="gchararray" name="Server baze podataka" descr="Domaćin na kome se pokreće server baze podataka"></parameter>
    <parameter xml:lang="ca" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ca@valencia" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="cs" id="HOST" gdatype="gchararray" name="Databázový server" descr="Hostitel, na kterém databázový server běží"></parameter>
    <parameter xml:lang="da" id="HOST" gdatype="gchararray" name="Databaseserver" descr="Vært hvor databaseserveren kører"></parameter>
    <parameter xml:lang="de" id="HOST" gdatype="gchararray" name="Datenbankserver" descr="Rechner, auf dem der Datenbankserver läuft"></parameter>
    <parameter xml:lang="dz" id="HOST" gdatype="gchararray" name="གནས་སྡུད་གཞི་རྟེན་སར་བར།" descr="གནས་སྡུད་གཞི་རྟེན་སར་བར་འདི་གཡོག་བཀོལ་མི་ཧོསིཊི་གུ།"></parameter>
    <parameter xml:lang="el" id="HOST" gdatype="gchararray" name="Εξυπηρετητής βάσης δεδομένων" descr="Ο οικοδεσπότης στον οποίον ο εξυπηρετητής βάσης δεδομένων τρέχει"></parameter>
    <parameter xml:lang="en_CA" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="en_GB" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="eo" id="HOST" gdatype="gchararray" name="Datumbaza servilo" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="es" id="HOST" gdatype="gchararray" name="Servidor de bases de datos" descr="Equipo en el que el servidor de la base de datos se está ejecutando"></parameter>
    <parameter xml:lang="eu" id="HOST" gdatype="gchararray" name="Datu-base zerbitzaria" descr="Ostalaria, datu-base zerbitzaria exekutatzen ari dena"></parameter>
    <parameter xml:lang="fa" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="fi" id="HOST" gdatype="gchararray" name="Tietokantapalvelin" descr="Palvelin, jossa tietokantapalvelin on ajossa"></parameter>
    <parameter xml:lang="fr" id="HOST" gdatype="gchararray" name="Serveur de base de données" descr="Hôte sur lequel fonctionne le serveur de base de données"></parameter>
    <parameter xml:lang="ga" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="gl" id="HOST" gdatype="gchararray" name="Servidor de bases de datos" descr="Máquina na que se está a executar o servidor de bases de datos"></parameter>
    <parameter xml:lang="hr" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="hu" id="HOST" gdatype="gchararray" name="Adatbázis kiszolgáló" descr="A gazdagép amelyen az adatbázis kiszolgáló fut"></parameter>
    <parameter xml:lang="id" id="HOST" gdatype="gchararray" name="Server basis data" descr="Host tempat berjalannya server basis data"></parameter>
    <parameter xml:lang="it" id="HOST" gdatype="gchararray" name="Server database" descr="Host su cui è in esecuzione il database server"></parameter>
    <parameter xml:lang="ja" id="HOST" gdatype="gchararray" name="データベース・サーバー" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ko" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="lt" id="HOST" gdatype="gchararray" name="Duomenų bazės serveris" descr="Mazgas, ant kurio paleistas duomenų bazės serveris"></parameter>
    <parameter xml:lang="lv" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="mk" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ml" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ms" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="nb" id="HOST" gdatype="gchararray" name="Databasetjener" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="ne" id="HOST" gdatype="gchararray" name="डाटाबेस सर्भर" descr="चलिरहेको डाटावेस सर्भरको होस्ट"></parameter>
    <parameter xml:lang="nl" id="HOST" gdatype="gchararray" name="Databaseserver" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="oc" id="HOST" gdatype="gchararray" name="Servidor de banca de donadas" descr="Òste sul qual fonciona lo servidor de banca de donadas"></parameter>
    <parameter xml:lang="pa" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="pt" id="HOST" gdatype="gchararray" name="Servidor de base de dados" descr="Máquina onde o servidor de base de dados está em execução"></parameter>
    <parameter xml:lang="pt_BR" id="HOST" gdatype="gchararray" name="Servidor de banco de dados" descr="A máquina em que o servidor do banco de dados executa"></parameter>
    <parameter xml:lang="ru" id="HOST" gdatype="gchararray" name="Сервер баз данных" descr="Узел, на котором запущен сервер баз данных"></parameter>
    <parameter xml:lang="rw" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="sk" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="sl" id="HOST" gdatype="gchararray" name="Strežnik podatkovnih zbirk" descr="Gostitelj na katerem teče strežnik podatkovne zbirke"></parameter>
    <parameter xml:lang="sq" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="sr" id="HOST" gdatype="gchararray" name="Сервер базе података" descr="Домаћин на коме ради сервер базе података"></parameter>
    <parameter xml:lang="sr@latin" id="HOST" gdatype="gchararray" name="Server baze podataka" descr="Domaćin na kome radi server baze podataka"></parameter>
    <parameter xml:lang="sv" id="HOST" gdatype="gchararray" name="Databasserver" descr="Värd på vilken databasservern körs"></parameter>
    <parameter xml:lang="tg" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="tr" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="uk" id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter xml:lang="vi" id="HOST" gdatype="gchararray" name="Máy phục vụ cơ sở dữ liệu" descr="Máy trên đó chạy trình phục vụ cơ sở dữ liệu"></parameter>
    <parameter xml:lang="zh_CN" id="HOST" gdatype="gchararray" name="数据库服务器" descr="正自 运行数据库服务器的主机"></parameter>
    <parameter xml:lang="zh_HK" id="HOST" gdatype="gchararray" name="資料庫伺服器" descr="運行資料庫伺服器的主機"></parameter>
    <parameter xml:lang="zh_TW" id="HOST" gdatype="gchararray" name="資料庫伺服器" descr="運行資料庫伺服器的主機"></parameter>
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ar" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="az" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="bs" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Ime baze podataka" descr="Ime baze podataka sa kojom se uspostavlja veza"></parameter>
    <parameter xml:lang="ca" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nom de la base de dades" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ca@valencia" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nom de la base de dades" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="cs" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Název databáze" descr="Název databáze, ke které se má připojit"></parameter>
    <parameter xml:lang="da" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Databasenavn" descr="Navnet på databasen der skal forbindes til"></parameter>
    <parameter xml:lang="de" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Datenbankname" descr="Name der Datenbank, zu der verbunden werden soll"></parameter>
    <parameter xml:lang="dz" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="གནས་སྡུད་གཞི་རྟེན་མིང་།" descr="ལུ་མཐུད་ལམ་མཐུད་ནི་གནས་སྡུད་གཞི་རྟེན་ཅིག་གི་མིང་འདི།"></parameter>
    <parameter xml:lang="el" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Όνομα βάσης δεδομένων" descr="Το όνομα μιας βάσης δεδομένων για σύνδεση"></parameter>
    <parameter xml:lang="en_CA" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="en_GB" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="eo" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Datumbaznomo" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="es" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nombre de la base de datos" descr="El nombre de una base de datos a la que conectarse"></parameter>
    <parameter xml:lang="eu" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Datu-basearen izena" descr="Datu-basearen izena berarekin konektatzeko"></parameter>
    <parameter xml:lang="fa" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="fi" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Tietokannan nimi" descr="Nimi tietokannalle, johon otetaan yhteys"></parameter>
    <parameter xml:lang="fr" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nom de la base de données" descr="Le nom d&apos;une base de données à laquelle se connecter"></parameter>
    <parameter xml:lang="ga" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="gl" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome da base de datos" descr="O nome da base de datos á que se conectar"></parameter>
    <parameter xml:lang="hr" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="hu" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Adatbázisnév" descr="Az adatbázis neve, amelyhez kapcsolódni szeretne"></parameter>
    <parameter xml:lang="id" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nama basis data" descr="Nama basis data untuk dihubungi"></parameter>
    <parameter xml:lang="it" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome database" descr="Nome di un database a cui connettersi"></parameter>
    <parameter xml:lang="ja" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="データベース名" descr="接続するデータベース名"></parameter>
    <parameter xml:lang="ko" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="lt" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Duomenų bazės vardas" descr="Duomenų bazės vardas naudojamas prisijungimo metu"></parameter>
    <parameter xml:lang="lv" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="mk" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ml" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ms" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="nb" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Databasenavn" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="ne" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="डाटाबेस नाम" descr="जडान गर्नका लागि डाटाबेसको नाम"></parameter>
    <parameter xml:lang="nl" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database naam" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="oc" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nom de la banca de donadas" descr="Lo nom d&apos;una banca de donadas a la quala se connectar"></parameter>
    <parameter xml:lang="pa" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="pt" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome da base de dados" descr="Nome da base de dados à qual se ligar"></parameter>
    <parameter xml:lang="pt_BR" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome do banco de dados" descr="O nome do banco de dados ao qual se conectar"></parameter>
    <parameter xml:lang="ru" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Имя базы данных" descr="Название базы данных используемое для соединения"></parameter>
    <parameter xml:lang="rw" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="sk" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="sl" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Ime podatkovne zbirke" descr="Ime podatkovne zbirke za povezovanje"></parameter>
    <parameter xml:lang="sq" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="sr" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Назив базе података" descr="Назив базе података за повезивање"></parameter>
    <parameter xml:lang="sr@latin" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Naziv baze podataka" descr="Naziv baze podataka za povezivanje"></parameter>
    <parameter xml:lang="sv" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Databasnamn" descr="Namnet på en databas att ansluta till"></parameter>
    <parameter xml:lang="tg" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="tr" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="uk" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Назва бази даних" descr="The name of a database to connect to"></parameter>
    <parameter xml:lang="vi" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Tên cơ sở dữ liệu" descr="Tên của cơ sở dữ liệu đến đó cần kết nối"></parameter>
    <parameter xml:lang="zh_CN" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="数据库名" descr="要连接到的数据库的名称"></parameter>
    <parameter xml:lang="zh_HK" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="資料庫名稱" descr="要連接的資料庫名稱"></parameter>
    <parameter xml:lang="zh_TW" nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="資料庫名稱" descr="要連接的資料庫名稱"></parameter>
    
    
  </parameters>
</data-set-spec>